2DS - 9.2.0-20E / Gatewaymodus, HBL startet nicht (freeze im Browser)

    • [DS_2DS_3DS]

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • 2DS - 9.2.0-20E / Gatewaymodus, HBL startet nicht (freeze im Browser)

      Hallo zusammen,

      vorweg erstmal ich bin ein absoluter noob was technisches Wissen angeht.

      Ich habe mir vor kurzem einen normalen 2DS gekauft um mit ihm meine alten Gateway Karten zu nutzen,
      Diesen habe ich auf 9.2.0-20E downgegradet. Nun habe ich mir das offizielle Manual von der Gateway Seite angeschaut und habe die schritte genau befolgt.

      -SD Karte formatiert
      -Downloads von der gatewayseite auf die SD gezogen (Gateway Ultra 3.7.2 Beta)
      -HBL auf die SD gezogen

      -QR Code eingescannt und zack! freeze im browser bildschirm. (der untere Bildschirm wird gelb und es tut sich nichts mehr)


      Ist der 2DS vielleicht nicht kompatibel?
      Hat jemand schon einmal solche Erfahrungen gemacht oder hat vielleicht sogar eine Lösung?

      Vielen Dank für eure Hilfe!

      :lachende: :thumbsup:
    • Okay ich habe mir den Abschnitt über payloads durchgelesen.
      Dort gibt es jetzt otherapp und ropbin zum runterladen (beides sind .bin dateien).
      Was muss ich mit diesen dateien jetzt machen? Einfach in den root der SD oder in den 3ds Ordner?

      Ich werde daraus leider nicht schlau.

      Danke im Vorraus!
    • @IAmNuuhb mach mal bitte ein Screen deiner SD.

      Wenn er beim starten des HBL hängen bleibt, ist meist dein Problem mit der boot.3dsx auf deiner SD.
      Kannst mal diese hier testen: (nach SD:\boot.3dsx kopieren)
      https://github.com/fincs/new-hbmenu/releases/download/v2.0.0/boot.3dsx

      Einfacher eine CFW? Nunja kommt immer drauf an was du alles vor hast ;)
      Und die GW Karte ist ja nicht gerade mehr die neuste.
      Wenn du auf CFW bist, kannst du die GW aber auch immer noch nutzen.
      Nur musst du aber paar Sachen beachten!

      Welche CFW angucken? Nunja DIE CFW -> Luma3DS
      Zum CFW installieren kannst du z.B. mein TuT hier nutzen -> 2DS/3DS Tutorial für eine komfortable Installation von b9s inkl. LumaCFW
      Da deine 2DS auf 9.2 ist, nimmst du die Soundhax Variante.
      Möchtest du die GW später nutzen, so update deine 2DS noch nicht wie im TuT beschrieben.
      Du musst vorher einen emuNand erstellen!

      Forever wrote:

      Da es ein Payload ist und die 9.2. noch .bin unterstützt würde ich mal im luma/payloads Ordner schauen
      Nebenbei .bin Files haben nichts mit der FW Version zu tun.
      Du kannst prinzipiell .bin auch auf 11.6 nutzen.
      Sondern am Hax, a9lh nutzt .bin / b9s nutzt .firm ;)